/* 
	elgg styles
*/

body {
	background:#fff; /*url(images/body_bk.gif) repeat-x top;*/
	margin:0;
	font-size:80%;
	color:#555;
	line-height:1.6em;
	font-family: 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
}

div#container {
	width:800px;
	margin:10px auto 20px auto;
	background:url({{url}}mod/presentation/images/left-corner.jpg) left top no-repeat;
	padding:10px 0 0 10px;
}

a {
	text-decoration: none;
	font-family: Verdana, 'Lucida Grande', Verdana, sans-serif;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif; /*helvetica, arial, Tahoma;*/
}

h2, h3, h4, h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif; /*arial, helvetica, Tahoma;*/
	font-size:100%;
}

div#single-page h1 {
	padding:0;
	margin:0;
	font-size:1.3em;
}

div#footer {
	background:url({{url}}mod/presentation/images/footer-bg.png) repeat-x top;
	height:60px;
	text-align:center;
	padding:10px 0 20px 0;
	margin:auto;
}

.comment-owner {
	border:1px solid #eee;
	background:#f2f7fb;
	padding:5px;
	margin:20px 0 5px 0;
	height:50px;
	width:550px;
}

.comment-owner img {
	margin:0px 5px 0px 0px;
	text-align:left;
}

.comment-owner a {
	background:#f2f7fb;
}

.comment-owner p {
	padding:0;
	margin:0;
}


/*
	presentation plain view css
*/

.presentation-widget {
	border:none;
}

.presentation-widget p.presentation-widget-menu {
	background:#fff;
	border:none;
}

.presentation-widget-menu a.presentation-seclinkcom {
	background:#fff url({{url}}mod/presentation/images/comments.gif) no-repeat left;
	padding:0 0 0 20px;
}

.presentation-widget-menu a.presentation-seclinktop {
	/* perhaps an up arrow? */
}

.presentation-widget .presentation-widget-content h2 {
	border:0;
	border-bottom:1px solid #ccc;
	padding:0;
	margin:20px 0 10px 0;
	color:#666;
}

.presentation-file {
	margin-top: 10px;
}

#presentation-comments { /* this doesn't exist: */
	margin:20px auto 10px auto;
	width:600px;
	background:#F9F8E1;
	border:1px solid #E6E38C;
	padding:10px;
}

.presentation-imported-guff {
	font-size: smaller;
	line-height: 1em;
	background:#efefef;
	border:1px solid #ccc;
	padding:5px;
}

#presentation-comments h2 { /* this doesn't exist: */
	border-bottom:1px solid #E6E38C;
	margin:0;
	padding:0;
}

/* narrative box */
.presentation-narrative {
	border:1px solid #ccc;
	padding:4px;
	background:#DEFBE0; /*#eeffff;*/
}


.presentation-comments {
	margin:20px 40px 20px 40px;
	background:#eeffff;
}

.presentation-contentslist {
	
}

/*
  REMOVE BLOGGING ICON
*/

.user {
	display:none;
}